<TruckWheel
	Mass="150"
	Mesh="wheels/wheels_vaz2104_and_kolpak"
	Radius="0.335"
	Width="0.155"
>
	<WheelTracks _template="Default" />
	<WheelSoftness _template="Stiff" />
	<WheelFriction BodyFriction="1.7" SubstanceFriction="1.9" />
</TruckWheel>